@charset "UTF-8";
/* center image */
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 0px;	
  width: 60%;
  max-width: 800px;
}
/* social media icons */

.side-block {
    display: inline-block;
}
.c-wrapper{
    padding: 50px;
    display: flex;
}

.c-left{
    flex: 1;
}

.c-right{
    flex: 1;
}

.c-title{
    font-size: 60px;
    width: 80%;
}

.c-info{
    display: center;
    align-items: center;
    margin: 50px 0px;
}

.c-info-item{
    display: flex;
    align-items: center;
    margin: 50px 0px;
}

.c-icon{
    width: 30px;
    height: 30px;
    margin-right: 80px;
}
.c-icon-flex{
  display: flex;
}
/* end of social media icons */
.social-icon {display: inline-block; margin: 20 20px}

.owner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 255px;
  max-width: 800px;
}
	
.full {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 800px;
}
.networks {
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 32px;
  height: auto;
}
.centerfull {
  display: block;
  text-align:center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 600px;
}
/* anchor with offset due to fixed menu */
.anchor{
  display:block;
  height: 40px; /*same height as header*/
  margin-top: -40px; /*same height as header*/
  visibility: hidden;
}
/* Body */
body {
	font-family: Arial, "Arial Black", "Arial Narrow", "Arial Rounded MT Bold", Calibri, "Calibri Light", Courier, "Courier New";
	background-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 90%;
    max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-color: #000000;
}
/* Navigation */
header {
	position: fixed;
	top: 0px;
	transition: top 0.3s;
	width: 100%;
	min-width: 320px;
    max-width: 800px;
	height: 60px;
	background-color: #000000;
	border-bottom: 1px solid #66CCFF;
}
.logo {
	color: #66CCFF;
	font-weight: bold;
	text-align: undefined;
	width: 10%;
    max-width: 800px;
	float:left;
	margin-top: 15px;
	margin-left: 0px;
	letter-spacing: 0px;
}
nav {
	float: left !important;
	width: 100%;
    max-width: 800px;
	min-width: 320px;
	text-align: left !important;
	display: block !important;
}
header nav ul {
	list-style: none;
	float: left !important;
    max-width: 320px;
}
nav ul li {
	float: left !important;
	color: #66CCFF;
	font-size: 16px;
	text-align: left;
	margin-left: -20px;
	margin-right: 30px;
	letter-spacing: 0px;
	transition: all 0.3s linear;
}
ul li a {
	color: #66CCFF;
	text-decoration: none;
	display: block !important;
}
ul li:hover a {
	font: bold;
}
.hero_header {
	color: #66CCFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background-color: #000000;
	padding-top: 150px;
	padding-bottom: 150px;
}
.light {
	font-weight: bold;
	color: #66CCFF;
	text-align: center;
}
.tagline {
	text-align: center;
	color: #66CCFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* About Section */
.text_column {
	width: 29%;
    max-width: 800px;
	text-align: center;
	font-weight: default;
	line-height: 5px;
	float: center;
	padding-left: 20px;
	padding-right: 20px;
	color: #66CCFF;
}
.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #000000;
	margin-top: 0px;
}
/* Stats Gallery */
.stats {
	color: #66CCFF;
	margin-bottom: 0px;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
    max-width: 800px;
	background-color: #000000;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 25%;
    max-width: 800px;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #66CCFF;
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #66CCFF;
}
/* Parallax Section */
.banner {
	background-color: #0000000;
	background-image: url(../images/parallax.png);
	height: 520px;
	background-attachment: fixed;
    background-position: top;
	background-size:800px;
	background-repeat: repeat;
}
.parallax {
	color: #66CCFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #66CCFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
    max-width: 800px;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* More info */
footer {
	background-color: #000000;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
    max-width: 800px;
	text-align: left;
	padding-top: 0px;
	float: left;
}
footer .footer_column h3 {
	color: #66CCFF;
	text-align: left;
}
footer .footer_column p {
	color: #66CCFF;
	background-color: #000000;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	line-height: 0px;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #66CCFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #000000;
	color: #66CCFF;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000000;
	color: default;
	text-transform: none;
	font-weight: lighter;
	letter-spacing: 0px;
	border-top-width: 0px;
}
.footer_banner {
	background-color: #C0C0C0;
	padding-top: 0px;
	padding-bottom: 0PX;
	margin-bottom: 0px;
	background-repeat: repeat;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width : 320px ){
.logo {
	width: 100%;
    max-width: 800px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* begin exlcude header navigation extras
	.container header nav {
	position:fixed;
	top: 0px;
	transition: top 0.3s;
    margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
    max-width: 320px;
	float: none;
	overflow: auto;
	display: block;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
    max-width: 320px;
	text-align: left;
}
end exlcude header navigation extras */

	.text_column {
	width: 100%;
    max-width: 800px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
    max-width: 800px;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
    max-width: 800px;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
    max-width: 800px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
/*	float: none; */
	text-align: center;
}
.banner {
	padding-left: 10px;
	padding-right: 10px;
	max-height:260px;
	background-attachment:local;
    background-position:top;
	background-size:contain;
	background-repeat: no-repeat;
}
.tagline {
	margin-top: 0px;
	line-height: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 0px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 768px) {
.logo {
	width: 100%;
    max-width: 800px;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #66CCFF;
}
	
/* begin exlcude header navigation extras
	
	
.container header nav {
	position: fixed;
	top: 0px;
	transition: top 0.3s;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
    max-width: 800px;
	float: none;
	overflow: hidden;
	display: block;
	background: #FFFFFF;
	text-decoration: none;
}
header nav ul {
	padding: 0px;
	float: left !important;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
    max-width: 800px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}
	
end exlcude header navigation extras */
	
.text_column {
	width: 100%;
    max-width: 800px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
    max-width: 800px;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: auto;
    max-width: 800px;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
    max-width: 800px;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
	background-attachment:local;
    background-position:top;
	background-size:contain;
	background-repeat: no-repeat;

}
.footer_column {
	width: 100%;
    max-width: 800px;
}
}

/* Small Desktops */
@media ( min-width : 769px ){
.text_column {
	width: 100%;
    max-width: 800px;

}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
    max-width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
